openSUSE 安全性更新:xen (openSUSE-SU-2013:0636-1)

high Nessus Plugin ID 74966